New Search

Denial of service (application crash) vulnerability via unspecified vectors in Google Chrome before 8.0.552.215

oval:org.mitre.oval:def:12236

Google Chrome before 8.0.552.215 does not properly handle HTML5 databases which allows attackers to cause a denial of service (application crash) via unspecified vectors.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Vista
  • Microsoft Windows 2000
  • Microsoft Windows XP
  • Microsoft Windows Server 2003
  • Microsoft Windows 7
  • Microsoft Windows Server 2008
Class:
vulnerability
Reference(s):
  • CVE-2010-4484
Product(s):
  • Google Chrome